.checkout{

    height: 90vh !important;

    &__heading{
        border-bottom: 1px solid #a4a4a4;
        font-weight: 300;
    }

    &__section{
        font-size: 14px;

        border-top: 1px solid #a4a4a4;

        &--mobile{
            position: sticky;
            bottom: 0;
        }
    }

    &__item{
        border-top: 1px solid #a4a4a4;

        font-weight: 300 !important;
        font-size: 14px !important;

        &-img{
            height: 240px;

            display: grid;
            place-content: center;

            &-icon{
                font-size: 72px;
                opacity: 0.25;
            }
        }

        &-btn{
            height: 32px !important;
            font-size: 14px !important;
        }
    }
}

h6{
    font-weight: 300 !important;
}